import path_setting
from in_common.base_request import BaseRequest


class web3_request(BaseRequest):
    def __init__(self):
        self.CONVERSATION_ROBOT = self.api_load(path_setting.CONVERSATION_ROBOT)

    def conversation_robot_get_page(self):
        return self.api_send(self.CONVERSATION_ROBOT["conversation_robot_get_page"])


if __name__ == '__main__':
    print(web3_request().conversation_robot_get_page())
